@charset "UTF-8";


body {
	background-color: #596266;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/_shell/bkd_top_main.gif);
	background-repeat: repeat-x;
}

h1 {
	color: #88a30b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: -0.5pt;
	margin: 0px;
	padding: 0px;
}

h2 {
	color: #121416;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -0.5pt;
	margin: 0px;
	padding: 0px;
}




.header_bkd_main {
	background-image: url(../images/_shell/bkd_top_main.gif);
	background-repeat: repeat-x;
}

.header_help_link {
	height: 90px;
	text-align: right;
	width: 500px;
	float: right;
	color: #B9B9BA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.header_help_link_text {
	height: 50px;
	text-align: right;
	width: 500px;
	float: right;
	color: #B9B9BA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.header_help_link_text a:link {
	color: #F0F0F0;
	font-weight: bold;
	text-decoration: none;
}
.header_help_link_text a:visited {
	color: #F0F0F0;
	font-weight: bold;
	text-decoration: none;
}
.header_help_link_text a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.header_help_link_text a:active {
	color: #E3FF00;
	text-decoration: underline;
}



.header_logo {
	height: 90px;
	width: 300px;
	float: left;
}

.header_menu {
	height: 405px;
	width: 220px;
	background-image: url(../images/_shell/tab_news_breaking.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	text-transform: uppercase;
	letter-spacing: -2px;
	font-size: 24px;
	font-weight: lighter;
	line-height: 24px;
}

.header_menu_pr {
	height: 405px;
	width: 220px;
	background-image: url(../images/_shell/tab_press_releases.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	text-transform: uppercase;
	letter-spacing: -2px;
	font-size: 24px;
	font-weight: lighter;
	line-height: 24px;
}



.header_logo_r {
	background-image: url(../images/_shell/logo_top_left.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

.c2c_billboard {
	width: 920px;
	height: 200px;
}

.c2c_billboard_container {
	background-repeat: repeat-x;
	background-position: center;
}

.tab_border_edge {
	background-image: url(../images/_shell/tab_bb_border_bottom.gif);
	background-repeat: repeat-x;
	background-position: bottom;	
}


.left_column_fill {
	background-color: #f0f0f0;
}

.left_column_main {
	background-color: #f0f0f0;
	background-image: url(../images/_shell/left_col_main.gif);
	background-repeat: repeat-y;
	background-position: right;
	width: 192px;
	font-size: 10px;
	color: #003a59;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 14px;
	padding-right: 14px;
	line-height: 18px;
	margin-top: 0px;
	padding-top: 30px;
}

.left_column_main .title {
	font-weight: bold;
	color: #2d7398;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: -0.5px;
}

.left_column_main .date {
	font-weight: normal;
	color: #8a8a89;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: -0.5px;
}

.left_column_main p {
	padding-bottom: 20px;
}

.left_column_main a:link {
	color: #5b6e01;
}
.left_column_main a:visited {
	color: #5b6e01;
}
.left_column_main a:hover {
	color: #5b6e01;
}
.left_column_main a:active {
	color: #5b6e01;
}

.left_column_main .title  a:link {
	color: #2d7398;
	text-decoration: none;
}
.left_column_main .title  a:visited {
	color: #2d7398;
	text-decoration: none;
}
.left_column_main .title  a:hover {
	color: #2d7398;
	text-decoration: underline;
}
.left_column_main .title  a:active {
	color: #2d7398;
	text-decoration: underline;
}




.content_main {
	width: 700px;
	background-color: #FFFFFF;
	font-size: 14px;
	color: #21292d;
	font-family: Geneva, Tahoma, Arial, Helvetica, sans-serif;
	line-height: 22px;
	padding-top: 30px;
}

.content_main a:link {
	color: #21292d;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
}
.content_main a:visited {
	color: #21292d;
	text-decoration: underline;
	font-style: normal;
	font-weight: normal;
}
.content_main a:hover {
	color: #88A100;
	text-decoration: underline;
}
.content_main a:active {
	color: #A3C400;
}

.content_main .divider {
	background-color: #cbcbcb;
	height: 1px;
	width: 700px;
	margin-bottom: 15px;
	margin-top: 10px;
}

.content_main .head_green {
	color: #88a30b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: -0.5pt;
	margin: 0px;
	padding: 0px;
	line-height: 18px;
}

.content_main .textblock {
	padding-right: 30px;
	padding-left: 30px;
}

.content_main .textblock_short {
	padding-right: 20px;
	padding-left: 30px;
	width: 435px;
	float: left;
}

.content_main .right_col_image {
	width: 215px;
	float: right;
	padding-bottom: 15px;
}

.content_main .tbl_pad {
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 20px;
	padding-bottom: 50px;
}

.linkarrow {
	background-image: url(../images/_shell/content_link_arrow.gif);
	background-position: left 8px;
	background-repeat: no-repeat;
	padding-left: 12px;
}


.smaller a:link {
	color: #5d6f07;
}
.smaller a:visited {
	color: #5d6f07;
}
.smaller a:hover {
	color: #88A100;
}
.smaller a:active {
	color: #A3C400;
}


.bkd_white {
	background-color: #FFFFFF;
}



/* CONTENT - TEAM BIOS  */
.bio_container {
	padding-right: 20px;
	padding-left: 20px;	
}

.bio_hdr_txt {
	font-family: Geneva, Tahoma, Arial, Helvetica, sans-serif;
	color: #2D608F;
	font-size: 18px;
	border-top-color: #E6EAEC;
	border-right-color: #E6EAEC;
	border-bottom-color: #E6EAEC;
	border-left-color: #E6EAEC;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-bottom: 10px;
}
.bio_name_clicker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #F3F3F4;
	margin-bottom: 3px;
	height: 50px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-weight: bold;
}

.bio_name_clicker .title {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	font-size: 14px;
	font-weight: normal;
	float: left;
}
.bio_name_clicker .linker {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #006CA0;
	letter-spacing: 0px;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
}
.bio {
	margin-bottom: 20px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #F3F3F4;
}

.bio a:link {
	color: #21292d;
	text-decoration: underline;
}
.bio a:visited {
	color: #21292d;
	text-decoration: underline;
}
.bio a:hover {
	color: #21292d;
	text-decoration: underline;
}
.bio a:active {
	color: #5b6e01;
}

.bio_pic {
	width: 143px;
	padding: 10px;
	float: right;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 10px;
}

.closedcase {
	background-color: #F3F3F4;
}


.opencase {
	background-color: #E6EAEC;
}






.footer_container {
	background-image: url(../images/_shell/footer_gradient.gif);
	background-repeat: repeat-x;
	background-position: top;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 18px;
	height: 205px;
}

.footer_container .logo {
	color: #FFFFFF;
	font-family: Geneva, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding-top: 20px;
	padding-left: 14px;
	padding-right: 14px;
	line-height: 11px;
	float: left;
	width: 300px;
}

.footer_container .notice {
	color: #F0F0F0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 11px;
	float: left;
	padding-top: 10px;
	padding-left: 5px;
	font-size: 9px;
}

.footer_container a:link {
	color: #F0F0F0;
	font-weight: bold;
	text-decoration: underline;
	font-size: 10px;
}
.footer_container a:visited {
	color: #F0F0F0;
	font-weight: bold;
	text-decoration: underline;
	font-size: 10px;
}
.footer_container a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.footer_container a:active {
	color: #E3FF00;
	text-decoration: underline;
}

.footer {
	float: right;
	width: 185px;
	padding-top: 25px;
	font-size: 10px;
	background-image: url(../images/_shell/footer_link_divider.gif);
	background-repeat: no-repeat;
	background-position: left 20px;
	height: 130px;
	padding-left: 20px;
	padding-right: 10px;
	color: #F0F0F0;
}

.footer a:link {
	color: #F0F0F0;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.footer a:visited {
	color: #F0F0F0;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.footer a:active {
	color: #E3FF00;
	text-decoration: underline;
}

.footer_sml a:link {
	color: #F0F0F0;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
}
.footer_sml a:visited {
	color: #F0F0F0;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.footer_sml a:hover {
	text-decoration: underline;
	color: #FFFFFF;
	font-size: 10px;
}
.footer_sml a:active {
	color: #E3FF00;
	text-decoration: underline;
	font-size: 10px;
}
